all:
	cd zummarize; ./configure.sh -g; make
	zummarize/zummarize logs/* > hwmcc15-table-single-sat-unsat.txt
	zummarize/zummarize logs/* -s > hwmcc15-table-single-sat.txt
	zummarize/zummarize logs/* -u > hwmcc15-table-single-unsat.txt
	zummarize/zummarize logs/* -c --order order -o hwmcc15-cactus-single-sat-unsat.pdf
	zummarize/zummarize logs/* -s -c --order order -o hwmcc15-cactus-single-sat.pdf
	zummarize/zummarize logs/* -u -c --order order -o hwmcc15-cactus-single-unsat.pdf
	zummarize/zummarize logs/* -d > hwmcc15-table-deep.txt
	zummarize/zummarize logs/* -m | grep -v warning > hwmcc15-single.csv
clean:
	rm -f *.txt *.pdf
